﻿.view-wishlist td.active{background-color:transparent;}
.region-header .view-planting-zone-finder .throbber{display:none;}
.view-planting-zone-finder{float:left !important;clear:right;}
.view-planting-zone-finder .views-exposed-widget{padding-top:0px !important;}
.popup-element-body .view-commerce-cart-form{padding:10px;}
.popup-element-body .view-commerce-cart-form ul{margin-top:0 !important;border-top:none !important;}
#popup-element-0-active .view-commerce-cart-form li.views-row{text-align:left;width:100% !important;padding:0;border:none;}
#popup-element-0-active .view-commerce-cart-form .view-footer a{background:#456605;border:none;color:#fff;cursor:pointer;font-size:0.929em;font-weight:normal;text-align:center;margin-bottom:1em;margin-right:0.6em !important;padding:4px 17px;-moz-appearance:none;-webkit-appearance:none;appearance:none;}
.view-mode-teaser .field-type-taxonomy-term-reference .field-label,.view-mode-teaser .field-type-taxonomy-term-reference ul.links{font-size:0.821em;}
.view-twitter-feed h3{display:inline-block;}
.view-twitter-feed .views-row{background-color:rgba(0,0,0,0.063);border-radius:5px;margin-bottom:.5em;padding:.5em;}
.view-twitter-feed .views-field-field-tweet-author{vertical-align:top;}
.view-twitter-feed .views-field-field-tweet-linked-images{display:inline-block;float:right;}
.view-twitter-feed .views-field-field-tweet-contents{display:table-cell;}
.views-row .node-teaser,.view-custom-search .views-row{margin:1em 0;background-color:rgba(0,0,0,0.063);border-radius:5px;padding:0 1em 1em;}
.search-result .field-type-image,.node-teaser .field-type-image,.view-custom-search .views-row .views-field-field-image{float:right;display:inline-block;margin-left:1em;}
.view-custom-search .views-row .views-field-title a{color:#181818;display:block;font-size:1.429em;line-height:1.4;width:100%;padding-top:18px;}
.view-custom-search .views-row .views-field-body{display:inline-block;}
.view-custom-search .views-row .views-field-totalcount{color:#68696b;text-align:right;}
.view-custom-search .search-results-view .form-submit{font-size:25px;height:30px;line-height:0;margin-top:2px !important;}
.popup-layout .view-display-id-block_1 ul li{border-bottom:1px dotted #C0C0C0 !important;list-style:none outside none;margin:0 10px;padding:10px 0;}
.popup-layout .view-display-id-block_1 ul li.views-row-last{border-bottom:medium none !important;}
.popup-layout .view-display-id-block_1 .view-content ul{background:none repeat scroll 0 0 #FFFFFF;border-radius:5px;color:#456605 !important;}
.popup-layout .view-display-id-block_1 ul li a{color:#456605 !important;}
.popup-layout .view-display-id-block_1 .line-item-total{border-bottom:1px dotted #FFFFFF !important;border-top:1px dotted #FFFFFF !important;margin-bottom:15px;padding:7px 0;}
.popup-layout .view-display-id-block_1 li.line-item-summary-view-cart a,.popup-layout .view-display-id-block_1 li.line-item-summary-checkout a{background:none repeat scroll 0 0 #FFFFFF;border-radius:5px;color:#FFFFFF;padding:10px !important;text-decoration:none;}
.popup-layout .view-display-id-block_1 li.line-item-summary-checkout{margin-top:5px;}
.popup-element-body .view-commerce-cart-form ul.inline .first,.popup-element-body .view-commerce-cart-form ul.inline .last{margin-top:.25em;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display{clear:both;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content{padding:15px;position:relative;width:55%;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .content .field-name-field-images{position:relative;width:130px;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .content .field-name-field-images img{border:#d7d7d7 solid 1px;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .commerce-product-sku .commerce-product-sku-label,div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .field .views-label,div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .field .field-label{color:#3b3b3b;float:left;font-size:12px;font-weight:bold;padding-right:5px;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .field{clear:both;margin:0;text-align:left;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .field .field-label{display:inline;float:left;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .views-field-commerce-total{clear:both;font-size:20px;margin-top:25px;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .views-field-commerce-total .views-label{float:left;padding-right:5px;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .views-field-commerce-total .field-content{color:#456605;display:inline;float:right;}
.view .progress-disabled{float:none;}

.view-commerce-cart-block .views-field-quantity{white-space:nowrap;}
.view-commerce-cart-block tr{vertical-align:top;}
.view-commerce-cart-block td.price,.view-commerce-cart-form td.price,.view-commerce-cart-summary td.price{white-space:nowrap;}
.view-commerce-cart-form tr,.view-commerce-cart-summary tr{vertical-align:top;}

  .cmsc--nav-level {
    background: black;
    margin: 0;
    position: absolute;
    top: 0;
    -ms-transform: translateX(-250px);
    
    -webkit-transform: translateX(-250px);
    
    transform: translateX(-250px);
    width: 100%; }

  .cmsc--nav-level li:first-of-type {
    margin-top: 6px; }

	
	nav#access li.menu-item-383 .sub-menu li.bottom-submenu {
		width: 286px;
	}

	
	nav#access .sub-menu li.lastNavItem, nav#access .sub-menu li.menu-item-64 {
		margin-bottom: 17px;
	}

	
	nav#access ul li.menu-item-has-children {
	    width: initial;
	}

.td-trending-now-display-area .td_module_trending_now .entry-title {
  
}


#jeglio .item .love-this{right:0px; padding:3px 6px; font-size:70%; background:white; -moz-border-radius-bottomleft:5px; border-bottom-left-radius:5px; margin:0 0px}


#jeglio .item .love-this, #jeglio .item .closeme{z-index:20; top:0; position:absolute; cursor:pointer; opacity:0.4}


#jeglio .item:hover .love-this{opacity:1}


#item-theater .love-this{background:white; -moz-border-radius-bottomleft:5px; -moz-border-radius-bottomright:5px; border-bottom-left-radius:5px; border-bottom-right-radius:5px; font-size:70%; padding:3px 6px; right:1px; margin:0 5px}


#item-theater .love-this, #item-theater .closeme{cursor:pointer; opacity:0.4; position:absolute; top:0; z-index:20}


#item-theater:hover .love-this{opacity:1}
#logo-floater{margin:0 auto;width:69%;max-width:735px;}
#logo-floater .branding{padding:1.30769em 0 1.69231em 0;}
#logo-floater .branding img{max-width:100%;height:auto;}
#header-bottom #logo-floater .branding{width:100%;}
nav.sites .menu-wrap,nav.sites button{color:#222!important;position:fixed;top:0;right:auto;bottom:0;color:#363a40;padding:10px 0;-webkit-transition:.25s ease;-moz-transition:.25s ease;-o-transition:.25s ease;transition:.25s ease;z-index:10000;max-height:100%;-webkit-overflow-scrolling:touch}
.admin-bar nav.sites .menu-wrap,.admin-bar nav.sites button{top:48px}
.open-menu nav.sites .menu-wrap,.open-menu nav.sites button{z-index:500}
nav.sites .menu-wrap .search,nav.sites button .search{margin:0 20px;position:relative}
nav.sites .menu-wrap .search button,nav.sites button .search button{background:transparent 0 0;border:0;position:absolute;left:auto;top:7px;right:5px;padding:0;width:24px;height:auto;font-size:17px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
nav.sites .menu-wrap .search button i,nav.sites button .search button i{position:static;background:0 0;color:#000;font-size:inherit}
nav.sites .menu-wrap .search button .fa-search:before,nav.sites button .search button .fa-search:before{content:""}
nav.sites .menu-wrap{right:auto;left:-256px;background:#222;width:256px;overflow-y:auto;overflow-x:hidden}
.open-sites nav.sites .menu-wrap{left:0;-webkit-box-shadow:0 0 5px 5px rgba(0,0,0,.2);-moz-box-shadow:0 0 5px 5px rgba(0,0,0,.2);box-shadow:0 0 5px 5px rgba(0,0,0,.2)}
nav.sites .menu-wrap .divider-top{border-top:1px solid #999;padding-top:15px;margin-top:16px}
nav.sites .menu-wrap #menu-social{width:100%}
nav.sites .menu-wrap #menu-social li{float:left;padding:0}
nav.sites .menu-wrap #menu-social li a{font-size:32px}
header.primary .menu{font-family:proxima_nova,proxima-nova,Helvetica,Arial,sans-serif;margin-bottom:10px}
header.primary .menu li{list-style:none;float:left;margin-left:15px}
header.primary .menu li a{color:#999;white-space:nowrap}
header.primary .menu a{display:block}
header.primary .menu a:hover{color:#363a40}
header.primary .menu .social{font-size:15px;width:15px;height:15px;overflow:hidden}
header.primary .menu .emphasis a{border:1px solid #999;display:inline-block;padding:2px 6px;margin:-2px 0;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;-o-border-radius:2px;border-radius:2px}
header.primary .menu .emphasis a:hover{border-color:#666}
header.primary .menu-social-container li{font-size:15px;overflow:hidden}
nav.primary .menu{font-family:proxima_nova,proxima-nova,Helvetica,Arial,sans-serif;font-weight:700;font-size:.75rem;line-height:1.666;text-transform:uppercase;margin:0}
nav.primary .menu a{display:block;padding:5px;color:#363a40;white-space:nowrap;border-radius:2px}
nav.primary .menu a:hover{background:#f1f1f2}
nav.primary .menu li{list-style:none}
nav.primary .menu ul.sub-menu{background:#fff;border:1px solid #f1f1f2;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px;padding:5px 0;margin:5px 0;font:400 14px/20px proxima_nova,proxima-nova,Helvetica,Arial,sans-serif;text-transform:none;-webkit-box-shadow:0 2px 3px rgba(0,0,0,.25);-moz-box-shadow:0 2px 3px rgba(0,0,0,.25);box-shadow:0 2px 3px rgba(0,0,0,.25)}
nav.primary .menu ul.sub-menu:before{content:'';display:block;width:8px;height:8px;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);background:#fff;border-left:1px solid #f1f1f2;border-top:1px solid #f1f1f2;margin:-10px 0 0 10px}
nav.primary .menu ul.sub-menu a{padding:0 10px;color:#387c9d;line-height:1em;margin-bottom:.5em;white-space:normal}
nav.primary .menu ul.sub-menu a:hover{color:#ff3c1f}
nav.primary .menu ul.sub-menu li{float:none}
nav.primary .menu ul.sub-menu li.divider{border-bottom:1px solid #f1f1f2;margin:5px 0}
nav.primary .menu li:hover ul.sub-menu{left:0}

.widget-widget_twitter .twitter-avatar { float:left;}


#main_wrapper {
	max-width: 100%;
	margin: 0 auto;
	padding-bottom: 1px;
}

	

.columns { margin: 0; padding: 0; clear: both; }

.columns:before, .columns:after { content: " "; display: table; }

.columns:after { clear: both; }


.columns .column:last-child, .column.last { margin-right: 0; }

    .columns, .column, .one-third, .two-thirds { float: none; width: auto; }





.nav-container{
    background: #c1bc87;
}


.tatva-red .footer-wrap,
.tatva-red .nav-container
{
        background:#dd5d65;
}


.tatva-green .footer-wrap,
.tatva-green .nav-container
{
        background:#c1bc87;
}


.tatva-pink .footer-wrap,
.tatva-pink .nav-container
{
        background:#ce3386;
}


.tatva-gray .footer-wrap,
.tatva-gray .nav-container
{
        background:#837E7C;
}


.tatva-brown .footer-wrap,
.tatva-brown .nav-container
{
        background:#704705;
}


.tatva-purple .footer-wrap,
.tatva-purple .nav-container
{
        background:#8837ce;
}


.tatva-orange .footer-wrap,
.tatva-orange .nav-container
{
        background:#e06f4a;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

	.more_less_links_container,
	#direct_disambiguationDiv .more_less_links_container{
		display: block;
		margin-top: 10px;
		width: auto;
		padding: 0px !important;
		}

	#direct_moreLessLinks_jobListing .direct_optionsMore,
	.more_less_links_container .direct_optionsMore,
	a.direct_mobileJumpLink{
		display: block;
		text-align: center;
		width: 75%;
		margin-left: auto;
		margin-right: auto;
		background: #fff;
		}

	#direct_moreLessLinks_jobListing .directOptionsLess,
	.more_less_links_container .direct_optionsLess{
		display: none !important;
		}


#direct_disambiguationDiv .more_less_links_container {
	padding-left: 28px;
}
.nav .menu{float:left;margin:0;list-style-type:none;list-style-position:outside;}
.nav ul.menu:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.nav .menu li{float:left;position:relative;list-style-type:none;margin:0;padding:0;}
.nav .menu li:first-child{margin-left:0;}
.nav .menu li a{font-weight:bold;display:block;}
.nav .menu .sub-menu{display:none;position:absolute;min-width:220px;z-index:998;top:auto;left:auto;margin:0;padding:0 0 18px 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.nav .menu .sub-menu li{margin:0;width:100%;}
.nav .menu .sub-menu li a{display:block;background:none!important;padding:0!important;border:0!important;}
.nav .menu .sub-menu li ul{top:auto!important;left:220px!important;border-left:1px solid #fff;}
#top-nav.nav .menu li a{padding:15px 10px;line-height:10px;}
#top-nav.nav .menu .sub-menu{background:#49acbd;top:40px;}
#top-nav.nav .menu .sub-menu li a{margin:18px 10px 0;}
#top-nav.nav .menu .sub-menu li a:hover{color:#c0f5ff;margin-bottom:0;}
#top-nav.nav .menu .sub-menu li ul{margin:-28px 0 0 0;}
#top-nav.nav .menu .nav-section{width:170px;}
#top-nav.nav .menu li.nav-title a,#top-nav.nav .menu li.sub-nav-title a{font-size:12px!important;margin-bottom:0!important;}
#top-nav.nav .menu .sub-menu li.nav-text{margin:5px 10px 0 10px!important;}
#body-nav.nav .menu li a{padding:13px 20px;border-style:solid;border-bottom-width:5px;border-color:#52C0D4;color:#000;margin-right:1px;margin-bottom:1px;font-size:14px;line-height:14px;}
#body-nav.nav .menu .sub-menu{background:#52C0D4;}
#body-nav.nav .menu .sub-menu li a{margin:18px 20px 0;font-size:13px;color:#fff;}
#body-nav.nav .menu .sub-menu li a:hover{-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=80)";filter:alpha(opacity=80);opacity:0.8;margin-bottom:0;}
#body-nav.nav .menu .sub-menu li ul{margin:-32px 0 0 0;}
#body-nav.nav .menu li.terracotta a{border-color:#d45255;}
#body-nav.nav .menu li.blue1 a{border-color:#52c0d4;}
#body-nav.nav .menu li.blue2 a{border-color:#26a0d8;}
#body-nav.nav .menu li.red a{border-color:#e93952;}
#body-nav.nav .menu li.purple a{border-color:#9521f7;}
#body-nav.nav .menu li.green1 a{border-color:#bdd452;}
#body-nav.nav .menu li.green2 a{border-color:#67D452;}
#body-nav.nav .menu li.pink a{border-color:#f721e0;}
#body-nav.nav .menu li.orange a{border-color:#e96739;}
#body-nav.nav .menu li.yellow a{border-color:#FFE000;}
#body-nav.nav .menu li.lightgrey a{border-color:#c5c5c5;}
#body-nav.nav .menu li.darkgrey a{border-color:#616161;}
#body-nav.nav .menu li.black a{border-color:#000;}
#body-nav.nav .menu .nav-section{width:220px;}
#body-nav.nav .menu li.nav-title a,#body-nav.nav .menu li.sub-nav-title a{margin-bottom:0!important;}
#body-nav.nav .menu .sub-menu li.nav-text{margin:5px 20px 0 20px!important;color:#fff;font-size:13px;line-height:21px;}

	
	.portfolio-item {
		padding: 0;
		position: relative;
		overflow: hidden;
	}

	.portfolio-item .portfolio-image {
		overflow: hidden;
		display: block;
		position: relative;
	}

	.portfolio-item .portfolio-image img {
		width: 100%;
		height: auto;
	}


	.portfolio-item:hover .project-overlay {
		opacity:1;
		transition:all 0.4s ease 0s;
		-moz-transition:all 0.4s ease 0s;
    	-webkit-transition:all 0.4s ease 0s;
    	-ms-transition:all 0.4s ease 0s;
		-o-transition:all 0.4s ease 0s;
	}

	
	.portfolio-item:hover .project-name { 
		opacity:1;
		-webkit-transition: opacity .4s .5s;
		-moz-transition: opacity .4s .5s;
		-ms-transition: opacity .4s .5s;
		-o-transition: opacity .4s .5s;
		transition: opacity .3s .5s;
	}

	
	.portfolio-item:hover .project-categories {
		opacity:0.5;
		-webkit-transition: opacity .4s .8s;
		-moz-transition: opacity .4s .8s;
		-ms-transition: opacity .4s .8s;
		-o-transition: opacity .3s .8s;
		transition: opacity .3s .8s;		
	}

	
	.portfolio-item:hover .zoom-icon {
		opacity:1;
		margin-top:0px;
		-webkit-transition: opacity .3s .2s, margin-top .3s .2s;
		-moz-transition: opacity .3s .2s, margin-top .3s .2s;
		-ms-transition: opacity .3s .2s, margin-top .3s .2s;
		-o-transition: opacity .3s .2s, margin-top .3s .2s;
		transition: opacity .3s .2s, margin-top .3s .2s;
		
	}

#second-right {
	float:right;
	height:34px;
	text-align:right;
	width:300px;
	margin-top:12px;
}

.top-navigation li.btn-search {
  colro: #ffffff;
  background: #545759;
  position: relative;
  top: -2px;
  -webkit-transition: background 0.25s;
  transition: background 0.25s;
}

.top-navigation li.btn-search a {
  font-size: 14px;
  width: 46px;
  height: 41px;
  display: inline-block;
  padding: 0;
  position: relative;
  text-indent: -9999px;
  vertical-align: middle;
}

.top-navigation li.btn-search .icon {
  position: absolute;
  left: 50%;
  top: 49%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  width: 18px;
  height: 18px;
  fill: #ffffff;
}

.top-navigation li.btn-search.active, .top-navigation li.btn-search:hover {
  background: #333333;
}

.mobile-navigation .btn-search {
  display: none;
}

.mobile-navigation .btn {
  border: none;
  padding: 10px 0;
  font-size: 16px;
}

.entry-content .btn {
  display: inline-block;
  margin: 15px 8px;
}


.btn,
button,
input[type=submit] {
  font-size: 14px;
  font-weight: 700;
  display: inline-block;
  padding: 13px 18px 9px;
  cursor: pointer;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #ffffff;
  border: none;
  border-bottom: 4px solid #65b88a;
  background: #6eca97;
  -moz-appearance: none;
  -webkit-appearance: none;
  font-family: "proxima-nova", sans-serif;
  -webkit-transition: background 0.25s;
  transition: background 0.25s;
}

.btn:hover,
button:hover,
input[type=submit]:hover {
  background: #65b88a;
  color: #ffffff;
}

.btn:hover a,
button:hover a,
input[type=submit]:hover a {
  color: #ffffff;
}

.btn a,
button a,
input[type=submit] a {
  color: #ffffff;
}

.btn:focus,
button:focus,
input[type=submit]:focus {
  outline: none;
}


.btn-wrap {
  text-align: center;
}


.btn-gray {
  color: #333333;
  background: #e0e2e0;
  border-color: #e0e2e0;
}

.btn-gray a {
  color: #333333;
}

.btn-gray:hover {
  color: #333333;
  background: #d3d6d3;
}

.btn-gray:hover a {
  color: #333333;
}

  .top-navigation li.btn {
    font-size: 14px;
    text-transform: none;
    font-weight: 400;
    margin: 0 4px;
    padding: 12px 12px 10px;
    border-bottom: none;
  }

  .top-navigation li.btn a {
    padding: 0 6px;
  }



#header-container {
    width: 100%;
    height: 100px;
    margin: 0 auto;
    border-top: 10px solid #000;
    padding-top: 3px;
}

#header {
    height: auto;
    width: 960px;
    margin: 0 auto;
    margin-bottom: 0px;
}

.home #header {
    margin-bottom: 0px;
}


.art-article img, img.art-article, .art-block img, .art-footer-text img
{
   margin: 0px 0px 0px 0px;
}

blockquote a, .art-postcontent blockquote a, .art-blockcontent blockquote a, .art-footer-text blockquote a,
blockquote a:link, .art-postcontent blockquote a:link, .art-blockcontent blockquote a:link, .art-footer-text blockquote a:link,
blockquote a:visited, .art-postcontent blockquote a:visited, .art-blockcontent blockquote a:visited, .art-footer-text blockquote a:visited,
blockquote a:hover, .art-postcontent blockquote a:hover, .art-blockcontent blockquote a:hover, .art-footer-text blockquote a:hover
{
   color: #000000;
   font-family: museo_slab700, Arial 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: italic;
   text-align: left;
}



blockquote p,
.art-postcontent blockquote p,
.art-blockcontent blockquote p,
.art-footer-text blockquote p
{
   margin: 0;
   margin: 5px 0;
}


.art-footer-text a,
.art-footer-text a:link,
.art-footer-text a:visited,
.art-footer-text a:hover,
.art-footer-text td, 
.art-footer-text th,
.art-footer-text caption
{
   color: #6986A5;
   font-size: 13px;
   font-family: museo_slab700, Arial 'Arial Unicode MS', Helvetica, Sans-Serif;
   line-height: 150%;
}


.art-footer-text p 
{
   padding:0;
   text-align: center;
}


.art-footer-text a,
.art-footer-text a:link
{
   color: #839BB4;
   font-family: museo_slab700, Arial 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
}


.art-footer-text a:visited
{
   color: #607E9F;
   font-family: museo_slab700, Arial 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
}


.art-footer-text a:hover
{
   color: #FB7C3C;
   font-family: museo_slab700, Arial 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: underline;
}


.art-footer-text h1
{
   color: #8A99A8;
   font-family: museo_slab700, Arial 'Arial Unicode MS', Helvetica, Sans-Serif;
}


.art-footer-text h2
{
   color: #A1ADBA;
   font-family: museo_slab700, Arial 'Arial Unicode MS', Helvetica, Sans-Serif;
}


.art-footer-text h3
{
   color: #FA681E;
   font-family: museo_slab700, Arial 'Arial Unicode MS', Helvetica, Sans-Serif;
}


.art-footer-text h4
{
   color: #9CAFC4;
   font-family: museo_slab700, Arial 'Arial Unicode MS', Helvetica, Sans-Serif;
}


.art-footer-text h5
{
   color: #9CAFC4;
   font-family: museo_slab700, Arial 'Arial Unicode MS', Helvetica, Sans-Serif;
}


.art-footer-text h6
{
   color: #9CAFC4;
   font-family: museo_slab700, Arial 'Arial Unicode MS', Helvetica, Sans-Serif;
}


.art-footer-text img
{
   border: none;
   margin: 0;
}


.art-footer-text li
{
   font-size: 13px;
   font-family: museo_slab700, Arial 'Arial Unicode MS', Helvetica, Sans-Serif;
   color: #A53903;
}
.featured-place .img{height:275px;position:relative;overflow:hidden;cursor:pointer}
.featured-place .img .featured-overlay{display:none;position:absolute;width:100%;height:100%;top:0;background:rgba(0,0,0,.7)}
.featured-place .img .featured-overlay p{padding:10px;color:#fff}
.recent-slider-container .recent-listing .img{margin-right:10px;width:60px}
.recent-slider-container .recent-listing .img img{width:60px;height:60px}

.select2-results .ui-place-result .img {
  float: left;
  margin-right: 10px;
}

.member-header .img {
  height: 90px;
  max-width: 120px;
  position: relative;
  margin: 0 0 5px;
  float: left;
  margin-right: 8px;
  background-repeat: no-repeat;
  background-position: center;
}

.member-header .img img {
  height: 100%;
}

.property-host .img {
  background: #ffffff;
  padding-right: 5px;
  padding-bottom: 5px;
}

.property-host .img img {
  width: 64px;
  height: 64px;
}

.recently-viewed .img {
  height: 55px;
  margin: 0 10px 10px 0px !important;
  overflow: hidden;
  width: 55px;
  margin-bottom: 20px;
}

.comparison-container .recently-viewed-list .img img {
  margin-bottom: 10px;
}

#map-info .img {
  margin-right: 10px;
}

.other-guide .img {
  margin-right: 5px;
}

.comparison-slider .img img {
  border: 1px solid #dadada;
  border-radius: 3px;
}
.block-views .view .date-nav-wrapper .date-prev{left:0;right:auto;}
.block ol,.block ul{margin:0;padding:0 0 0.25em 1em;}
.region-header .block{xfont-size:0.857em;float:left;xmargin:0 10px;xpadding:0;}
.region-header .block .content{margin:0;padding:0;}
.region-header .block ul{margin:0;padding:0;}
.region-header .block li{list-style:none;list-style-image:none;xpadding:0;}
.region-header .block-menu{border:1px solid;border-color:#eee;border-color:rgba(255,255,255,0.2);padding:0;width:208px;}
.region-header .block-menu li a{display:block;border-bottom:1px solid;border-bottom-color:#eee;border-bottom-color:rgba(255,255,255,0.2);padding:3px 7px;}
.region-header .block-menu li a:hover,.region-header .block-menu li a:focus,.region-header .block-menu li a:active{text-decoration:none;background:rgba(255,255,255,0.15);}
.region-header .block-menu li.last a{border-bottom:0;}
.region-header .block-locale ul li{display:inline;padding:0 0.5em;}
#triptych .block{margin-bottom:2em;padding-bottom:2em;border-bottom:1px solid #dfdfdf;line-height:1.3;}
#triptych .block.last{border-bottom:none;}
#triptych .block ul li,#triptych .block ol li{list-style:none;}
#triptych .block ul,#triptych .block ol{padding-left:0;}
#footer-wrapper .block{margin:20px 0;border:1px solid #444;border-color:rgba(255,255,255,0.1);padding:10px;}
#footer-columns .block-menu,#footer .block{margin:0;padding:0;border:none;}
#footer .block{margin:0.5em 0;}
#footer .block .content{padding:0.5em 0;margin-top:0;}
#footer .block h2{margin:0;}
.page-admin-structure-block-demo .block-region{background:#ffff66;border:1px dotted #9f9e00;color:#000;font:90% "Lucida Grande","Lucida Sans Unicode",sans-serif;margin:5px;padding:5px;text-align:center;text-shadow:none;}
.page-admin-structure-block-demo #featured .block-region{font-size:0.55em;}
.page-admin-structure-block-demo #header .block-region{width:500px;}
.sidebar .block{padding:15px 20px;margin:0 0 20px;}
.sidebar .block .content{font-size:0.914em;line-height:1.4;}
.block-title{clear:both;font-size:1.5em;font-weight:bold;padding-bottom:8px;}

.block-nice-menus{line-height:normal;z-index:10;}
.current-issue .see-inside{bottom:5px;height:27px;position:absolute;right:0;width:100px}
.testimonial-column .clearboth{display:none}

  .eyhero-home .heading-block, .customjs .heading-block, .eyhero .heading-block, .hero .heading-block, .customheadline .heading-block {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 58%;
    height: auto;
    text-align: left;
    margin: 0;
    -webkit-transform: translateY(-50%) translateX(-74%);
        -ms-transform: translateY(-50%) translateX(-74%);
            transform: translateY(-50%) translateX(-74%); }

  .eyhero-home .frame4x2 .heading-block,
  .eyhero-home .box4x2 .heading-block, .customjs .frame4x2 .heading-block,
  .customjs .box4x2 .heading-block, .eyhero .frame4x2 .heading-block,
  .eyhero .box4x2 .heading-block, .hero .frame4x2 .heading-block,
  .hero .box4x2 .heading-block, .customheadline .frame4x2 .heading-block,
  .customheadline .box4x2 .heading-block {
    width: 80%;
    -webkit-transform: translateX(-52%) translateY(-56%);
        -ms-transform: translateX(-52%) translateY(-56%);
            transform: translateX(-52%) translateY(-56%); }
.col{float:left}


.art-nav-outer
{
    position:absolute;
    width:100%;
}
 

.icon-newsletter {
    font-family: 'LaSegunda_Icons', sans-serif;
    font-size: 14px;
    color: #fff;
    text-align: center;
    
    
    margin-right: 2px;
    margin-left: 8px;
}

div.anythingSlider li .feature_video {
	float: left;
	display: block;
	width: 640px;
	height: 360px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	position: relative;
	}

#contentleft .feature_video {
	float: left;
	display: block;
	width: 640px;
	height: 360px;
	margin: 0px 0px 15px 0px;
	padding: 0px;
	overflow: hidden;
	position: relative;
	z-index: 6;
	}
.row{margin-left:-20px;*zoom:1}
.row:before,.row:after{display:table;content:""}
.row:after{clear:both}
.row-fluid{width:100%;*zoom:1}
.row-fluid:before,.row-fluid:after{display:table;content:""}
.row-fluid:after{clear:both}
.row-fluid [class*="span"]{display:block;float:left;width:100%;min-height:28px;margin-left:2.127659574%;*margin-left:2.0744680846382977%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}
.row-fluid [class*="span"]:first-child{margin-left:0}
.row-fluid .span12{width:99.99999998999999%;*width:99.94680850063828%}
.row-fluid .span11{width:91.489361693%;*width:91.4361702036383%}
.row-fluid .span10{width:82.97872339599999%;*width:82.92553190663828%}
.row-fluid .span9{width:74.468085099%;*width:74.4148936096383%}
.row-fluid .span8{width:65.95744680199999%;*width:65.90425531263828%}
.row-fluid .span7{width:57.446808505%;*width:57.3936170156383%}
.row-fluid .span6{width:48.93617020799999%;*width:48.88297871863829%}
.row-fluid .span5{width:40.425531911%;*width:40.3723404216383%}
.row-fluid .span4{width:31.914893614%;*width:31.8617021246383%}
.row-fluid .span3{width:23.404255317%;*width:23.3510638276383%}
.row-fluid .span2{width:14.89361702%;*width:14.8404255306383%}
.row-fluid .span1{width:6.382978723%;*width:6.329787233638298%}
input[class*="span"],select[class*="span"],textarea[class*="span"],.uneditable-input[class*="span"],.row-fluid input[class*="span"],.row-fluid select[class*="span"],.row-fluid textarea[class*="span"],.row-fluid .uneditable-input[class*="span"]{float:none;margin-left:0}
.input-append input[class*="span"],.input-append .uneditable-input[class*="span"],.input-prepend input[class*="span"],.input-prepend .uneditable-input[class*="span"],.row-fluid .input-prepend [class*="span"],.row-fluid .input-append [class*="span"]{display:inline-block}
.row-fluid .thumbnails{margin-left:0}
.clearfix:before,.clearfix:after,.row:before,.row:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.row:after,.clearfix:after{clear:both;}
.row,.clearfix{zoom:1;}


	#header-holder-2 {
		width: 935px;
	}


.vcex-blog-entry-details { padding: 20px; border: 1px solid #eee; }

.vcex-blog-grid .span_1_of_1 .vcex-blog-entry-details { padding: 0; border: none; }
